_dev.xdevs.com - Feature #236

Upgrade redmine site to latest trunk version
12/25/2011 10:31 AM - tin

Status: Closed Start date: 12/25/2011
Priority: Normal Due date: 12/25/2011
Assignee: tin % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1.3

Description

Make repo for redmine tracker linked to main dev-site.
Update to latest 1.3 version

History

#1 - 12/25/2011 06:44 PM - tin
- Status changed from New to Resolved

- % Done changed from 0 to 100

Upgraded.

Critical bug: Users cannot login with old password due to enhanced security

#2 - 08/13/2012 05:35 PM - tin

- Status changed from Resolved to Closed
